<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算書表編製_歲出保留數或未結清數分析表>
<CGBA2395C_決算書表編製_歲出保留數或未結清數分析表_row>
<會計年度>107</會計年度>
<預算年度>105</預算年度>
<預算科目編號>3523959002-8*</預算科目編號>
<預算科目名稱>營建工程</預算科目名稱>
<歲出保留_應收數>0.00</歲出保留_應收數>
<歲出保留_保留數>7,100,000.00</歲出保留_保留數>
<歲出保留_合計>7,100,000.00</歲出保留_合計>
<歲出保留_百分比>100.00</歲出保留_百分比>
<經資門>2</經資門>
<類型>A3</類型>
<金額>7,100,000.00</金額>
<保留原因說明及因應改善措施></保留原因說明及因應改善措施>
<備註></備註>
</CGBA2395C_決算書表編製_歲出保留數或未結清數分析表_row>
</CGBA2395C_決算書表編製_歲出保留數或未結清數分析表>
